error de compatibilidad de Qt

Imagen de Hank McCoy
0 puntos

Un saludo a todos mi problema es el siguiente, he tratado de instalar un programa para hacer video mapping que se llama paintwithlight, el problema es que al tratar de ejecutarlo me da este error
!!FATAL!!] Cannot mix incompatible Qt library (version 0x40801) with this library (version 0x40803)
y se cierra :(

No se como arreglarlo ojala y alguien pueda ayudarme

El programa se baja desde la pagina paintwithlight y se descarga comprimido , despues de descomprimir hay dos archivos para ejecutar uno con .sh donde me sale el error y otro sin el .sh, si trato de correr este tambien tengo un error
error while loading shared libraries: libwwwidgets4.so.1: cannot open shared object file: No such file or directory

esta libreria viene con programa pero no se como instalarla desde ahi :p la he vbuscado por otros lados pero no la encuentro

gracias